@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .page-single .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .pc { display: none !important; }
	#news .sp { display: block !important; }


	/* ↓ここから個別↓ */
	#news{
		background:#f0f8e1;
		background-size:100%;
		padding: 0 0 30px;
		color: #3f1e06;
	}
	#news p,
	#news th,
	#news td,
	#news li {
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;;
		font-size:13px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.75em;
	}
	#news h2{
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;;
		font-feature-settings : "palt";
		letter-spacing:0.025em;
		line-height:1.5em;
		font-weight:bold;
		font-size:1em;
		text-align:center;
		color:#45ac24;
		border-bottom: 2px solid #45ac24;
		padding: 16px 0 6px;
	}
	#news img{
		display:block;
	}

	/****** header ******/

	#news header h2{
		margin: 1em;
	}
	#news header p{
		margin: 1em;
	}
	#news header ul{
		margin: 25px 1em;
	}
	#news header li{
		position: relative;
		padding-left: 12px;
		margin-bottom: 10px;
	}
	#news header li:before {
		content: "";
		position: absolute;
		top: .4em;
		left: 0;
		width: 7px;
		height: 7px;
		background-color: #f6ce61;
		border-radius: 50%;
	}

	/********** area1 **********/

	#news div#area1 {
		margin: 0 1em;
	    padding: 0 0 50px;
	}
	#news div#area1 h3{
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:16px;
		font-weight:bold;
		margin:0 0 10px;
		text-align:center;
	}
	#news .selectWrap{
		width: 70%;
		margin: 0 15%;
	}
	#news select{
		width: 100%;
		margin: 20px auto 0;
		border: 1px solid #c9b39e;
		border-radius: 3px;
		outline: none;
		color: #3f1e06;
		font-size: 14px;
		width: 100%;
		padding: 10px 34px 10px 16px;
		background: #fff;
	}
	#news .selectWrap:after {
		position: absolute;
		top: 65%;
		right: 16px;
		content: '';
		display: block;
		width: 7px;
		height: 7px;
		border-right: 2px solid #c9b39e;
		border-bottom: 2px solid #c9b39e;
		-webkit-transform: translateY(-75%) rotate(45deg);
		-moz-transform: translateY(-75%) rotate(45deg);
		-o-transform: translateY(-75%) rotate(45deg);
		-ms-transform: translateY(-75%) rotate(45deg);
		transform: translateY(-75%) rotate(45deg);
		pointer-events: none;
	}
	#news div#area1 table.ShopList {
		border: none;
		margin: 20px 0;
		font-size: 13px;
		line-height: 1.4em;
		background-color: #fff;
	}
	#news div#area1 a.innner {
		padding-top: 80px;
		margin-top:-80px;
		text-decoration:none;
	}
	#news div#area1 table.ShopList{
		border-collapse: collapse;
		border-spacing: 0;
		border-top: dashed 1px #c9b39e;
	}
	#news div#area1 table.ShopList tr:nth-child(2n+1) {
		background: #fffbf1;
	}
	#news div#area1 table.ShopList th{
		color: #c29062;
		text-align: left;
		width: 4.5em;
	}
	#news div#area1 table.ShopList th,
	#news div#area1 table.ShopList td {
		padding: 10px;
		border-bottom: dashed 1px #c9b39e;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#news div.image{
		text-align:center;
	}
	#news .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#news .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .pc { display: block !important; }
	#news .sp { display: none !important; }

	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}

	/* ↓ここから個別↓ */
	/* ↓ここから個別↓ */
	#news{
		background:#f0f8e1;
		background-size:100%;
		padding: 0 0 30px;
		color: #3f1e06;
	}
	#news p,
	#news th,
	#news td,
	#news li {
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;;
		font-size:14px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.75em;
	}
	#news h2{
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;;
		font-feature-settings : "palt";
		line-height:1.5em;
		font-weight:bold;
		font-size:1.4em;
		text-align:center;
		color:#45ac24;
		border-bottom: 2px solid #45ac24;
		padding: 16px 0 6px;
	}
	#news img{
		display:block;
	}

	/****** header ******/

	#news header h2{
		margin: 30px 60px;
	}
	#news header p{
		margin: 0 60px;
	}
	#news header ul{
		margin: 25px 60px;
	}
	#news header li{
		position: relative;
		padding-left: 12px;
		margin-bottom: 10px;
	}
	#news header li:before {
		content: "";
		position: absolute;
		top: .4em;
		left: 0;
		width: 7px;
		height: 7px;
		background-color: #f6ce61;
		border-radius: 50%;
	}

	/********** area1 **********/

	#news div#area1 {
		margin: 0 60px;
	    padding: 0 0 50px;
	}

	#news .selectWrap{
		width: 30%;
		margin: 0 35%;
	}
	#news select{
		width: 100%;
		margin: 20px auto 0;
		border: 1px solid #c9b39e;
		border-radius: 3px;
		outline: none;
		color: #3f1e06;
		font-size: 14px;
		width: 100%;
		padding: 10px 34px 10px 16px;
		background: #fff;
	}
	#news .selectWrap:after {
		position: absolute;
		top: 65%;
		right: 16px;
		content: '';
		display: block;
		width: 7px;
		height: 7px;
		border-right: 2px solid #c9b39e;
		border-bottom: 2px solid #c9b39e;
		-webkit-transform: translateY(-75%) rotate(45deg);
		-moz-transform: translateY(-75%) rotate(45deg);
		-o-transform: translateY(-75%) rotate(45deg);
		-ms-transform: translateY(-75%) rotate(45deg);
		transform: translateY(-75%) rotate(45deg);
		pointer-events: none;
	}
	#news div#area1 table.ShopList {
		border: none;
		margin: 20px auto;
		font-size: 13px;
		line-height: 1.4em;
		background-color: #fff;
	}
	#news div#area1 a.innner {
		padding-top: 80px;
		margin-top:-80px;
		text-decoration:none;
	}
	#news div#area1 table.ShopList{
		border-collapse: collapse;
		border-spacing: 0;
		border-top: dashed 1px #c9b39e;
	}
	#news div#area1 table.ShopList tr:nth-child(2n+1) {
		background: #fffbf1;
	}
	#news div#area1 table.ShopList th{
		color: #c29062;
		text-align: left;
		width: 4.5em;
	}
	#news div#area1 table.ShopList th,
	#news div#area1 table.ShopList td {
		padding: 10px;
		border-bottom: dashed 1px #c9b39e;
	}
	#news a{
		text-decoration:underline;
	}

}